Bug 80375 - [Maintainer Update] games/adonthell to 0.3.4
Summary: [Maintainer Update] games/adonthell to 0.3.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jean-Yves Lefort
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-04-26 21:20 UTC by Miguel Mendez
Modified: 2005-04-29 05:27 UTC (History)
0 users

See Also:


Attachments
adonthell.diff (69.36 KB, patch)
2005-04-26 21:20 UTC, Miguel Mendez
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Miguel Mendez 2005-04-26 21:20:23 UTC

The adonthell people have released a new version.

On the FreeBSD side of things:

- All patches are gone and replaced by some REINPLACE_CMD magic
- Fixed the pkg-plist as suggested by pointyhat and portlint
- Depend on freetype

Unfortunately the program still doesn't build on RELENG_5, I'm going to contact
the developers and see what can we do about this.
Comment 1 Volker Stolz freebsd_committer 2005-04-27 17:05:48 UTC
Woulnd't it be easier to use a dynamic plist for the stuff in DATADIR?

Volker
Comment 2 Jean-Yves Lefort freebsd_committer 2005-04-29 04:03:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jylefort

Take.
Comment 3 Jean-Yves Lefort freebsd_committer 2005-04-29 05:27:07 UTC
State Changed
From-To: open->closed

Committed (I have also fixed the build on 5.X), thanks!